<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.5710</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.1330</MDI>
      <MDI key="STATISTICS_MEAN">12.2569</MDI>
      <MDI key="STATISTICS_STDDEV">7.6310</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11855583</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54351932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
